<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HW21 JS</title>
    <script src="js/script.js" defer></script>
</head>
<body>
<button>Намалювати коло</button>
</body>
</html>